/*
 *  defaults.h  --  Default settings for the client, e g which server
 *		    to connect to as a default.
 *
 *
 *  Copyright (C) 1990	Lysator Computer Club,
 *			Linkoping University,  Sweden
 *
 *  Everyone is granted permission to copy, modify and redistribute
 *  this code, provided the people they give it to can.
 *
 *
 *  Author:	Thomas Bellman
 *		Lysator Computer Club
 *		Linkoping University
 *		Sweden
 *
 *  email:	Bellman@Lysator.LiU.SE
 *
 *
 *  Any opinions expressed in this code are the author's PERSONAL opinions,
 *  and does NOT, repeat NOT, represent any official standpoint of Lysator,
 *  even if so stated.
 */



#define DEFAULT_SERVER		"kom.lysator.liu.se"
#define DEFAULT_NUMBER_BASE	10
#define DEFAULT_CONF_PRIORITY	10

/* Don't ask the server for more than this number of numbers
 * at a time.  We don't want the server to send us 20000
 * numbers when we join a large conference...		*/
#define MAX_NUMBERS_TO_GET	200

#define LONGEST_SUBJECT_NOT_TRUNCATED 70
