/*	@(#)time.h 1.12 89/06/25 SMI; not from UCB */

#ifndef	__time_h
#define	__time_h

#include <sys/stdtypes.h>
#include <sys/time.h>
/*
 * Structure returned by gmtime and localtime calls (see ctime(3)).
 */
struct	tm {
	int	tm_sec;
	int	tm_min;
	int	tm_hour;
	int	tm_mday;
	int	tm_mon;
	int	tm_year;
	int	tm_wday;
	int	tm_yday;
	int	tm_isdst;
	char	*tm_zone;
	long	tm_gmtoff;
};

extern	struct tm *gmtime(time_t *clock), *localtime(time_t *clock);
extern	char *asctime(struct tm *tm), *ctime(time_t *clock);
extern	void tzset(void), tzsetwall(void);
extern  int dysize(int y);
extern  time_t timelocal(struct tm *tm), timegm(struct tm *tm);
extern  time_t time(time_t *tloc);
extern  double difftime(time_t t1, time_t t2);
int gettimeofday(struct timeval *tp, struct timezone *tzp);
int settimeofday(struct timeval *tp, struct timezone *tzp);

#endif	/* !__time_h */
